<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.1.0" name="org.eclipse.osbp.ecview.core.common.editpart.presenterfactory">
   <implementation class="org.eclipse.osbp.ecview.core.common.presentation.DelegatingPresenterFactory$Component"/>
   <reference bind="addDelegate" cardinality="0..n" interface="org.eclipse.osbp.ecview.core.common.presentation.IPresentationFactory" name="delegates" policy="dynamic" unbind="removeDelegate"/>
</scr:component>
